<h3 mat-dialog-title>{{messageTitle}}</h3>
<div mat-dialog-content>
	<ol class="message-content">
		<li *ngFor="let message of messages"><span>{{message.name}}</span> : {{message.value}}</li>
	</ol>
	<div *ngIf="messages.length === 0">No Details Found!</div>
</div>
<div mat-dialog-actions class="mt20 float-none text-right">
	<button mat-button (click)="dialogRef.close(true)">Close</button>
</div>